<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        // 1. Как можно объявить переменную в Javascript?

        //Перемінну можна обявити за допомогою var, let, const.


        // 2. В чем разница между функцией prompt и функцией confirm?

        //Функція prompt дає змогу користовачу ввести свої дані в браузер,
        //а confirm дає мажлисть підтвердити або відмінити дію чи процес в браузерію


        // 3. Что такое неявное преобразование типов? Приведите один пример.

        //Це коли в виразі використовуються різні типи данних. Наприклад: 1 == null


        // ## Задания

        // 1) Объявите две переменные: admin и name. Установите значение переменной name в ваше имя. Скопируйте это значение в переменную admin и выведите его в консоль.
        let name = 'Roman';
        let admin = name;
        console.log(admin)


        // 2) Объявите переменную days и проинициализируйте ее числом от 1 до 10. Преобразуйте это число в количество секунд и выведите в консоль.
        let oneDaySeconds = 86400;
        for (let days = 1; days <= 10; days++) {
            console.log(days * oneDaySeconds);
        }


        // 3) Запросите у пользователя какое либо значение и выведите его в консоль.
        let userAge = +prompt('Your age?');
        console.log(userAge)
    </script>
</body>

</html>